﻿.ms-backgroundImage {
    background-image: url("/Content/Images/logo.en-US.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center top;
    background-attachment: fixed;
}

body {
    background-image: url("/Content/Images/logo.en-US.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center top;
    background-attachment: fixed;
}

.genericPlatform-loginPage-root-panel > div:first-child {
    opacity: 0;
}

.genericPlatform-width-100 {
    width: 100%;
}

.genericPlatform-logos-panel {
    position: absolute;
    margin-bottom: 120px;
    bottom: 10px;
    right: 60px;
}

@media screen and (min-width: 1800px) {

    #DeltaPlaceHolderMain {
        position: relative;
    }

    .genericPlatform-logos-panel {
        position: absolute;
        right: -30%;
    }
}